from setuptools import setup
import os

ldesc = open(os.path.join(os.path.dirname(__file__), 'README')).read()

setup(
    name='cc-cli',
    version='1',
    description='CloudControl CLI',
    long_description=ldesc,
    author='Sebastien Luttringer',
    author_email='sebastien.luttringer@smartjog.com',
    license='GPL2', 
    packages=['cccli'],
    scripts=['bin/cc-cli'],
    classifiers=[
        'Operating System :: Unix',
        'Programming Language :: Python',
    ],
)
